.fn{
	width: 100%;
	height: 80px;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 10000;
	display: none;
	
}
.fn ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.fn ul li{
	float: left;
	background: #000;
	height: 80px;
	overflow: hidden;
	width: 24%;
}
.fn ul li img{
	display: block;
	height: 32px;
	margin: 0 auto;
	margin-top: 15px;
}
.fn ul li p{
	text-align: center;
	color:#fff;
	font-size: 12px;
	margin: 5px;
}	